@charset "UTF-8";

.rowlabel{width:80px;/*text-align:justify; text-align-last:justify;*/color:#999;font-size:12px}

.mustinput{}/*font-weight:bold;*/

.myaddresstitle{
	text-align:center;color:orange
}

.myaddressrow
{
	display:flex;border-top:1px solid #EEE;height:30px;
}
.myaddressrow label{
 display:block;width:120px;background:white;text-align:right;font-size:12px;line-height:30px;
}
.myaddressrow span{
 	width:10px;color:orange;background:white;padding-top:5px;
}
.myaddressrow input[type="text"]{
 display:block;flex:1;border:0px solid red;font-size:12px;
}
.myaddressrow img{
	width:30px;height:100%;
}

.checkimg_ok{height:30px;width:30px;background:url(${CONTEXT_PATH}/images/icons/success.png) no-repeat;background-size:100% 100%;background-color:white}
.checkimg_warning{height:30px;width:30px;background:url(${CONTEXT_PATH}/images/icons/warning.png) no-repeat;background-size:100% 100%;background-color:white}

.minus_sign{width:22px;height:22px;border-radius:5px 0px 0px 5px;border:1px solid #ccc;position:relative}
.minus_sign::before{  content: '';  position: absolute;   width: 14px;margin-top: 9px;margin-left:3px;  border-top: 2px solid black;}
.add_sign{width:22px;height:22px;border-radius:0px 5px 5px 0px;border:1px solid #ccc;position:relative}
.add_sign::before{  content: '';  position: absolute;   width: 14px;  margin-top: 9px; margin-left: 3px;   border-top: 2px solid black;}
.add_sign::after { content: ''; position: absolute;  height: 14px; margin-left: 9px; margin-top: 3px; border-left: 2px solid black;}



